Mailinglist Archive: opensuse-packaging (284 mails)

< Previous Next >
[opensuse-packaging] Buildrequires Qt library name needed for compile
Hello
I need to install a Qt library to get around the following error [1].
What Buildrequires name do I need to add ?.
I have the 64 bit ver opensuse 11.3
Thanks Glenn

[1]
# ./configure
.
.
checking for cplus_demangle in -liberty_pic... no
checking for cplus_demangle in -liberty... yes
checking for compress in -lz... yes
checking for bfd_openr in -lbfd-2.21... yes
checking for X... libraries , headers
checking for gethostbyname... yes
checking for connect... yes
checking for remove... yes
checking for shmat... yes
checking for IceConnectionNumber in -lICE... yes
checking for moc2... not found
checking for moc... /usr/bin/moc
checking for uic... /usr/bin/uic
checking for Qt library name... failed
configure: error: Cannot compile a simple Qt executable.

--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >